• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.5 500 Server Error-Check Style Version

#1
I kept getting a server error after installing the Similar Threads mod and realized it could be a conflict with the style I'm using, since it's for up to 1.4. So if you're having trouble and getting errors after an add-on install, check the version of your style and make sure your templates are up to date.

I had to disable the mod and all is well, but suspect I'll have this problem in the future until the style author posts an update for 1.5.

May be a newbie issue but figured I'd share to save people the frustration.